        <nav class="sb-topnav navbar navbar-expand navbar-dark bg-dark">
            <a class="navbar-brand" href="index.html">JB Nómina</a><button class="btn btn-link btn-sm order-1 order-lg-0" id="sidebarToggle" href="#"><i class="fas fa-bars"></i></button
            ><!-- Navbar Search-->
            <form class="d-none d-md-inline-block form-inline ml-auto mr-0 mr-md-3 my-2 my-md-0">
            </form>
            <!-- Navbar-->
            <ul class="navbar-nav ml-auto ml-md-0">
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" id="userDropdown" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="fas fa-user fa-fw"></i></a>
                    <div class="dropdown-menu dropdown-menu-right" aria-labelledby="userDropdown">
                        <a class="dropdown-item" href="#">Settings</a><a class="dropdown-item" href="#">Activity Log</a>
                        <div class="dropdown-divider"></div>
                        <a class="dropdown-item" href="login.html">Logout</a>
                    </div>
                </li>
            </ul>
        </nav>
        <div id="layoutSidenav">
            <div id="layoutSidenav_nav">
                <nav class="sb-sidenav accordion sb-sidenav-dark" id="sidenavAccordion">
                    <div class="sb-sidenav-menu">
                        <div class="nav">
                            <div class="sb-sidenav-menu-heading">Menú Principal</div>
                            <a class="nav-link collapsed" href="#" data-toggle="collapse" data-target="#collapseLayouts2" aria-expanded="false" aria-controls="collapseLayouts2"
                                ><div class="sb-nav-link-icon"><i class="far fa-folder-open"></i></div>
                                Maestros
                                <div class="sb-sidenav-collapse-arrow"><i class="fas fa-angle-down"></i></div
                            ></a>
                            <div class="collapse" id="collapseLayouts2" aria-labelledby="headingOne" data-parent="#sidenavAccordion">
                                <nav class="sb-sidenav-menu-nested nav">
                                    <a class="nav-link" [routerLink]="['/estudios']" [routerLinkActive]="['active']"><i class="fas fa-angle-double-right"></i>&nbsp;Estudios</a>
                                    <a class="nav-link" [routerLink]="['/paises']" [routerLinkActive]="['active']"><i class="fas fa-angle-double-right"></i>&nbsp;Paises</a>
                                    <a class="nav-link" [routerLink]="['/departamentos']" [routerLinkActive]="['active']"><i class="fas fa-angle-double-right"></i>&nbsp;Departamentos</a> 
                                    <a class="nav-link" [routerLink]="['/municipios']" [routerLinkActive]="['active']"><i class="fas fa-angle-double-right"></i>&nbsp;Municipios</a>
                                    <a class="nav-link" [routerLink]="['/barrios']" [routerLinkActive]="['active']"><i class="fas fa-angle-double-right"></i>&nbsp;Barrios </a>
                                </nav> 
                            </div>
                            <a class="nav-link collapsed" href="#" data-toggle="collapse" data-target="#collapseLayouts" aria-expanded="false" aria-controls="collapseLayouts"
                                ><div class="sb-nav-link-icon"><i class="fas fa-cogs"></i></div>
                                Configuración
                                <div class="sb-sidenav-collapse-arrow"><i class="fas fa-angle-down"></i></div
                            ></a>
                            <div class="collapse" id="collapseLayouts" aria-labelledby="headingOne" data-parent="#sidenavAccordion">
                                <nav class="sb-sidenav-menu-nested nav">
                                    <a class="nav-link" [routerLink]="['/paginas']" [routerLinkActive]="['active']"><i class="fas fa-angle-double-right"></i>&nbsp;Páginas</a>
                                    <a class="nav-link" [routerLink]="['/sedes']" [routerLinkActive]="['active']"><i class="fas fa-angle-double-right"></i>&nbsp;Sedes</a>
                                    <a class="nav-link" [routerLink]="['/eps']" [routerLinkActive]="['active']"><i class="fas fa-angle-double-right"></i>&nbsp;EPS</a>
                                    <a class="nav-link" [routerLink]="['/arl']" [routerLinkActive]="['active']"><i class="fas fa-angle-double-right"></i>&nbsp;ARL</a>
                                    <a class="nav-link" [routerLink]="['/compensacion']" [routerLinkActive]="['active']"><i class="fas fa-angle-double-right"></i>&nbsp;Caja Compensación</a>
                                    <a class="nav-link" [routerLink]="['/pensiones']" [routerLinkActive]="['active']"><i class="fas fa-angle-double-right"></i>&nbsp;Fondo de Pensiones</a>
                                    <a class="nav-link" [routerLink]="['/bancos']" [routerLinkActive]="['active']"><i class="fas fa-angle-double-right"></i>&nbsp;Bancos</a> 
                                </nav> 
                            </div>
                            <a class="nav-link" [routerLink]="['/modelos']" [routerLinkActive]="['active']"><div class="sb-nav-link-icon"><i class="fas fa-venus-mars"></i></div>Modelos</a>
                            <a class="nav-link" [routerLink]="['/parejas']" [routerLinkActive]="['active']"><div class="sb-nav-link-icon"><i class="fas fa-handshake"></i></div>Parejas</a>
                            <a class="nav-link" [routerLink]="['/nicks']" [routerLinkActive]="['active']"><div class="sb-nav-link-icon"><i class="fas fa-user-secret"></i></div>Nicks</a>
                            <a class="nav-link" [routerLink]="['/nicks-parejas']" [routerLinkActive]="['active']"><div class="sb-nav-link-icon"><i class="fas fa-puzzle-piece"></i></div>Nicks Parejas</a>
                            <a class="nav-link" [routerLink]="['/reglas']" [routerLinkActive]="['active']"><div class="sb-nav-link-icon"><i class="fas fa-exclamation-triangle"></i></div>Reglas</a>
                            <a class="nav-link" [routerLink]="['/monitores']" [routerLinkActive]="['active']"><div class="sb-nav-link-icon"><i class="fas fa-tv"></i></div>Monitores</a>
                            <a class="nav-link" [routerLink]="['/descuentos']" [routerLinkActive]="['active']"><div class="sb-nav-link-icon"><i class="fas fa-calculator"></i></div>Descuentos</a>
                            <a class="nav-link" [routerLink]="['/ventas']" [routerLinkActive]="['active']"><div class="sb-nav-link-icon"><i class="fas fa-keyboard"></i></div>Ventas</a>
                            <a class="nav-link" href="tables.html"><div class="sb-nav-link-icon"><i class="fas fa-money-bill-alt"></i></div>Liquidar</a>  
                        </div>   
                    </div>
                    <div class="sb-sidenav-footer">
                        <!--<div class="small">Logged in as:</div>
                        Start Bootstrap-->
                    </div>
                </nav>
            </div>
            <div id="layoutSidenav_content">
                <main>
                    <div class="container-fluid">
                        <div class="alert alert-success" style=" text-align: center; width: 20%;position: absolute; left: 0;right: 0; top: 50px; z-index: 1; margin: auto; display: none;" id="alertMessage"><b>Grabación Éxitosa!</b></div>
                        <router-outlet></router-outlet>
                    </div>
                </main>
                <footer class="py-4 bg-light mt-auto">
                    <div class="container-fluid">
                        <div class="d-flex align-items-center justify-content-between small">
                            <div class="text-muted">Copyright &copy; Your Website 2019</div>
                            <div>
                                <a href="#">Privacy Policy</a>
                                &middot;
                                <a href="#">Terms &amp; Conditions</a>
                            </div>
                        </div>
                    </div>
                </footer>
            </div>
        </div>